2026-01-12 21:23:45|radd   |e910e8c15371459d9cecd723aeb8a5ca|dir:/repos/openSUSE%3A/Factory%3A/ARM/images|
2026-01-12 21:23:45|radd   |935797ab971141218d7cd64940f61143|dir:/repos/openSUSE%3A/Factory/images|
2026-01-12 21:23:45|radd   |42d79ca0f120432d8a21c1576c0d6594|dir:/repos/openSUSE%3A/Factory%3A/ARM/containerfile|
2026-01-12 21:23:45|radd   |3d9287d3a2cd463d809d1a962f792e4d|dir:/repos/openSUSE%3A/Factory%3A/ARM/standard|
2026-01-12 21:23:45|radd   |7b807da14f934b6c934f19d766c66160|dir:/repos/openSUSE%3A/Factory/standard|
2026-01-12 21:23:49|command|root@i02-armsrv1|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-01-12 21:23:49 boost-license1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/boost-license1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:49|install|boost-license1_90_0|1.90.0-1.1|noarch||3d9287d3a2cd463d809d1a962f792e4d|80e7d0a9697fa935f92acacdc70d81cd945aa18f3f68ee1275aef9519387edd8|
# 2026-01-12 21:23:49 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:49|install|branding-openSUSE|84.87.20240405-4.7|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|183e64afed2a62842f0919804b928e0cdc3180d1b1184efeca56f1523589514a|
# 2026-01-12 21:23:49 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:49|install|compat-usrmerge-tools|84.87-5.25|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|0b28d537bba31639d467bdb083d283ab088d7f79e0149ffd15718279c5546eb2|
# 2026-01-12 21:23:49 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:49|install|cracklib-dict-small|2.9.11-1.8|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|fd788a2017f2fae0735e2798c880596fc0210d541ab2ed55e93f4867b2002e1a|
# 2026-01-12 21:23:49 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:49|install|crypto-policies|20250714.cd6043a-1.1|noarch||3d9287d3a2cd463d809d1a962f792e4d|17eef83ec40859e7ef91b572dc35495dc38f4be33480d40a41d62509b336fabd|
# 2026-01-12 21:23:49 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:49|install|dbus-broker-block-restart|37-1.2|noarch||3d9287d3a2cd463d809d1a962f792e4d|e5a3c46b33feb6a0c1bad639630b6be6f9e450b2d986a09f4b0771a112250016|
# 2026-01-12 21:23:49 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:49|install|libsemanage-conf|3.9-2.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|b30ac67306a26d7b9844b78b4ec25e1475ca84eec17d597cc144d14d4273ca40|
# 2026-01-12 21:23:49 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:49|install|libtirpc-netconfig|1.3.7-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|f7ff9a66718762178661a953e87645f6cc3160a8ff423a0eb216803a32bcc2a4|
# 2026-01-12 21:23:49 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:49|install|openSUSE-release-ftp|20260112-3083.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|94addbf3e494ee062dc56a632beb1db467abfa98b9d78499a6aa5f22ba745f54|
# 2026-01-12 21:23:49 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:49|install|pkgconf-m4|2.5.1-1.1|noarch||3d9287d3a2cd463d809d1a962f792e4d|cc395a9944619df51804db55e0aa105907d11e255c0642ca2decb37cc44d2751|
# 2026-01-12 21:23:49 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:49|install|system-user-root|20190513-2.21|noarch||3d9287d3a2cd463d809d1a962f792e4d|1b0f1b0b6a27f5c5f83612d7261090c9e7b96dd378c4448901109d54fa84c2ca|
# 2026-01-12 21:23:49 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:49|install|vim-data-common|9.1.1754-1.3|noarch||3d9287d3a2cd463d809d1a962f792e4d|4bee1a27674019c03dc66c364e6030d4052e14f4325e28ddacca973d53b4e0ab|
# 2026-01-12 21:23:49 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:49|install|filesystem|84.87-19.1|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|e850da53fc0ef87e265bdf007ce3999673583cd01450dafa868a8dda9237436a|
# 2026-01-12 21:23:50 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|glibc|2.42-2.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|5ad37eea982b8bdf403bd4d3b7cccf2a2f4d0704e6f5f5b8192c32990554f14f|
# 2026-01-12 21:23:50 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|libgcc_s1|15.2.1+git10392-2.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|66f0256d048765c46f1132af547f6a2d45ebb3a02d6dc620951db9e300869e13|
# 2026-01-12 21:23:50 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|glibc-locale-base|2.42-2.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|e3bf817243c3f907a53eb3ba0ed8b68139c8acae5896e5b9fc161adfc0990f97|
# 2026-01-12 21:23:50 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|xxd|9.1.1754-1.3|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|36c4bfbe71526c422278a65e6349e12aabfe71ca1290da3c7cb3c2086f39a33a|
# 2026-01-12 21:23:50 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|timezone|2025c-1.1|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|390f39c094c86f0d8bbeab0b9eacfa56b5368d3c94df3c24894cd17fa9c511d6|
# 2026-01-12 21:23:50 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|libzstd1|1.5.7-3.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|879952ed285dfa06c764dcbed57dc79f238d592201740c242868f6b1d708316d|
# 2026-01-12 21:23:50 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|libz1|1.3.1-1.7|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|14958b9f4ebadbaa3a57e953c7065fb204b3037f31310f7abfb85fe9f06cc892|
# 2026-01-12 21:23:50 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|libxtables12|1.8.11-4.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|48ce32ceb22bd42b8d7a0115b8300ae2894a0e9a48eafeb43fcd54fd16c0a50b|
# 2026-01-12 21:23:50 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|libverto1|0.3.2-3.8|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|eec7bbb9a760ed55aec9c2d45884845baeea94d9d19bcb2342782dd7c3805fd9|
# 2026-01-12 21:23:50 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|libuuid1|2.41.2-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|13ebfa69d23906d363a574ae0d770ba22871ce6871911861aaa3a97e25e82669|
# 2026-01-12 21:23:50 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|libunistring5|1.4.1-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|5d759e5d29589fa1783a91d37cf05a4a03c7414dbf0df989c7de3005a502b909|
# 2026-01-12 21:23:50 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|libtasn1-6|4.21.0-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|11d4b50ef063a30ea43c34e9f092ff3a7b173aff95cf71858da626d011159d57|
# 2026-01-12 21:23:50 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|libstdc++6|15.2.1+git10392-2.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|228fd0aa5736951f5961300bcd0852cd5b40b2fddbf4d61736e8b92533bb498f|
# 2026-01-12 21:23:50 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|libsqlite3-0|3.51.1-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|604fb9df9fb126e6bc540ddccf361147de26fad7624802dc743eae0673c7fd92|
# 2026-01-12 21:23:50 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:50|install|libsmartcols1|2.41.2-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|539d12f70492fcf64ee7a83391ee18865656283e64d32baa2dbfdd4a4582dd98|
# 2026-01-12 21:23:51 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libsepol2|3.9-2.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|a638b68b92e77786db2e6417ed80cdbf29d71adee250ca6191426574e35cb119|
# 2026-01-12 21:23:51 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libseccomp2|2.6.0-2.5|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|76de3d3158f797a266d58fb1ebfd1eb85eb5dbcd0950d9692c205b6ed5c05145|
# 2026-01-12 21:23:51 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libsasl2-3|2.1.28-12.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|1271c04a45b3dcbd5139c1f8a78a867f494a7f6aadd8376ded486b014851a6f8|
# 2026-01-12 21:23:51 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libpopt0|1.19-1.13|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|ced305c9de9f8e2715453600aa14df144815a8754acf88f11d84e921030753b6|
# 2026-01-12 21:23:51 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libpkgconf7|2.5.1-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|f142fc9018ff6836b944d8d0fd23c4c9f5c77c86457323e73da6c74008bc72f8|
# 2026-01-12 21:23:51 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libpipeline1|1.5.8-1.5|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|fe3dd48f7746758ca3bb693e26c186322c8b826439d2c399249573dcf6d717b4|
# 2026-01-12 21:23:51 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libpcre2-8-0|10.47-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|3c964848b8ca02730151ca64c9b852213af8565c529205013ef2ad348e3097c4|
# 2026-01-12 21:23:51 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libnss_usrfiles2|2.27.1-1.8|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|1b230cb837079932810acd76ed6e9078b9d7986e2f831b2ccb6c21a71c434641|
# 2026-01-12 21:23:51 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libnpth0|1.8-2.3|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|28d812a2c9a0614c730b31b3e71a36ece07124f5b06749c8cc0704ceab2ea03a|
# 2026-01-12 21:23:51 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libnghttp3-9|1.13.1-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|5b6ff4e8042c7226a0496109509bce58e66e8bff9380779c6a4c00328e026e9e|
# 2026-01-12 21:23:51 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libnghttp2-14|1.68.0-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|e8ed9a0f486ffadbe053fa7a891d85550df4bdf4b093fb7aae6d0e3f719e0621|
# 2026-01-12 21:23:51 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libncurses6|6.6.20260103-91.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|941affea3a9b2237fde757744ab807200b6f39b6f15e07fdca7f85a73a95fadc|
# 2026-01-12 21:23:51 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|terminfo-base|6.6.20260103-91.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|8a380cbdf40bd153467e52a7ef08c7b8dc2be70f6fd0534eb8b7a996b2121a6c|
# 2026-01-12 21:23:51 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libmnl0|1.0.5-2.5|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|46ebb4db3547b8ac7e53730542b96dc3992ac0c24ab4394fa23c2a13b148725c|
# 2026-01-12 21:23:51 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|liblzma5|5.8.2-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|a79ccc23915e90854fcd1822c143a24e2c794b2af340968effe2002a985f38c0|
# 2026-01-12 21:23:51 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|liblua5_4-5|5.4.8-4.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|d42657701ab94e8c9d21c8c87d6ace5f451ac04ad08610608780766178cc86cd|
# 2026-01-12 21:23:51 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libkeyutils1|1.6.3-7.6|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|d05f72c9a2db9028b245da8a584075ee8ef2bef59a93347b5fa4c8d3d0322a78|
# 2026-01-12 21:23:51 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libkbdfile1|2.7.1-2.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|99eb1b080736e849384e31d8dc91aea52ade3ff980fd81741024296242f65d73|
# 2026-01-12 21:23:51 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libjitterentropy3|3.6.3-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|31663f8b9cb44ca9ceaa41b9a8c8300598196daaef60fe32a148300eab3b57c5|
# 2026-01-12 21:23:51 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libgpg-error0|1.58-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|b81317ff4cfb0834169e81732c6ef05151230e5667ece2d7d75f88bcee887c77|
# 2026-01-12 21:23:51 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libgmp10|6.3.0-5.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|411f61e2340f475618d8c43912a69938cba8a2552ebc2f387275e9e13d163ef8|
# 2026-01-12 21:23:51 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libgdbm6|1.26-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|cbbd96400390cd6cd66f94aa568dd469f14cd19edb0d9408c78c994a832ce161|
# 2026-01-12 21:23:51 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libffi8|3.5.2-2.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|5faabccd2a05e4360e25c7fa8290113161911c80d386cca126f5d04eed4a2156|
# 2026-01-12 21:23:51 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libfa1|1.14.1-2.3|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|78be0037290b92ebf67f9002f31b1ea10daa2bccb7b958db60bd5e1afcebd405|
# 2026-01-12 21:23:51 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:51|install|libexpat1|2.7.3-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|7f5e6dddaf3103ef472b83ee4136997c3c38467c18fdff9357fc1818b913b7d7|
# 2026-01-12 21:23:52 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libeconf0|0.8.3-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|3fb13d5366733818c3fd096c7b4f854e9a0edd8db1169b8677e2b2b1976ccf4a|
# 2026-01-12 21:23:52 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libduktape207|2.7.0-3.8|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|8ab242a236175f9602e98bb99d18bbebda4986cadc8614da87d6544f197a4d15|
# 2026-01-12 21:23:52 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libcrypt1|4.5.2-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|7df097e83cbbcc75409b8e600ecab3a808eab4f1b82324db3668fa6dd475fdd8|
# 2026-01-12 21:23:52 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libcom_err2|1.47.3-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|fa62b957005417d1548b379fdc9d9619ab4c317aeca9457d8161445a646083af|
# 2026-01-12 21:23:52 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libcbor0_13|0.13.0-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|601c7198353616f28c016b72cabed1b9c5d82ad67e003950f3a96c6d558ac7a1|
# 2026-01-12 21:23:52 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libcap2|2.75-2.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|ec4951fbaaeaad0f3ca3315990fc77b33f0a4f3d21ddd24e2350ce1beb95be58|
# 2026-01-12 21:23:52 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libcap-ng0|0.8.5-1.7|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|a9b024e603ef7e2d240942c840f754d67ec86e56dc25404b8566864e5133010a|
# 2026-01-12 21:23:52 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libbz2-1|1.0.8-5.14|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|c085738ceabb9668766b42a98ca4a041cbed91b20aa189a1881ab4062d7fb1af|
# 2026-01-12 21:23:52 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libbrotlicommon1|1.2.0-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|c86f92b8c19252bdd0e0796538dd003a80a3fee2f1a53d17f5d1bfbcc06bcc3f|
# 2026-01-12 21:23:52 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libaudit1|4.0.2-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|94609437605f68cf88508045444655f9ae6061f5db839b3fc0dd5c67f5d75ace|
# 2026-01-12 21:23:52 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libattr1|2.5.2-1.7|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|51fee1720c84af22dff74a0b02fd1ef8c47b0aee9df9099511e93e4de38dc8f2|
# 2026-01-12 21:23:52 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libapparmor1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libapparmor1|4.1.3-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|0c84ce5c6359efc262b3672b805070d7859171bfc487755825259ed020e7bcbe|
# 2026-01-12 21:23:52 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libalternatives1|1.2+31.da24cd4-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|00e68362d156c4d0488b81f908d950da0a0da9a998f8046825bf9a1d165e464f|
# 2026-01-12 21:23:52 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libacl1|2.3.2-2.7|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|5ec778b616f872681fd09db20722c6a562a2f0f06c914cf30bf279c909125259|
# 2026-01-12 21:23:52 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|fillup|1.42-281.6|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|916724b41fda5a4bff521ced0f7b2173e66015e215926875a9732d887ec1302d|
# 2026-01-12 21:23:52 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|dos2unix|7.5.2-1.8|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|aecae2705474432cedcc268c7bb079c7645a6a9098434289aaf457edb52c5bd6|
# 2026-01-12 21:23:52 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/diffutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|diffutils|3.12-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|ef45da0afbeeda35a9384d64ab1630bc2b8c6853fd65a759d9dec97e8fa3ddbd|
# 2026-01-12 21:23:52 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libxml2-16|2.14.5-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|dde80798d7883a278868b27fa8c801153927b865d4278c3eab72f8d144ff5815|
# 2026-01-12 21:23:52 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libelf1|0.192-2.5|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|1c3ddea3c15d369f2ff906167d0b421e5f4cb45c950a86b93b16ce71ab5b64f8|
# 2026-01-12 21:23:52 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libidn2-0|2.3.8-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|c8ace15ff8b6d14eb81f419fbff7c62cf041a69bea3909e10b8242474990a729|
# 2026-01-12 21:23:52 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libyaml-cpp0_8|0.8.0-4.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|5dfcb7f46b0ac7c1b10a9ba56cf88f99352db8ed36918bf706d9d03986c036e3|
# 2026-01-12 21:23:52 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libsigc-2_0-0|2.12.1-2.8|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|836e9fe82d88638a4c86aff563c36573c6150126f29dea6cebc7839b6afd6162|
# 2026-01-12 21:23:52 libboost_thread1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libboost_thread1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libboost_thread1_90_0|1.90.0-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|766ff130c881f70e0e9944822f0cc648d3d399d55a1a0218528a5555f238d9d3|
# 2026-01-12 21:23:52 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|pkgconf|2.5.1-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|3b81f779646b30bcdf789f620207a80ba002c0785946b6aec357da16573f9641|
# 2026-01-12 21:23:52 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libselinux1|3.9-3.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|1d080f571d301086bec9f5bb3e42b646aac27db1431ca711e8decbc50de77664|
# 2026-01-12 21:23:52 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:52|install|libglib-2_0-0|2.86.3-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|91e13420a0c0dbc019e38250feeff579fa634e19e43459a56e6931c9bcba0161|
# 2026-01-12 21:23:52 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-01-12 21:23:52|install|netcfg|11.6-13.9|noarch||3d9287d3a2cd463d809d1a962f792e4d|2531f8b12c00b785fb4c5153c2b2967e28713caaf999581449c2e913846ef066|
# 2026-01-12 21:23:53 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|ncurses-utils|6.6.20260103-91.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|a48ab599c210511195cc36636f4271faa2c3225d9ea5a2bb81556dbfcc8c4154|
# 2026-01-12 21:23:53 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|libkfont0|2.7.1-2.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|3a59d1a934cc66d68f71a0a8ff2defd32dbcf93bd0780aa8d2c6a61b90dd8ea2|
# 2026-01-12 21:23:53 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|libkeymap1|2.7.1-2.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|c932f5545c15aadb47f990124f42b791088ca32630c0b95ee728cd5e32ecd499|
# 2026-01-12 21:23:53 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|libksba8|1.6.7-1.6|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|2c84ed0ef1d62efae55659ba7943c9dce52682ae4c2d4e8fcd31925e4f15bf5d|
# 2026-01-12 21:23:53 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|libgcrypt20|1.11.2-2.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|3e7c9661b01c1f5fe9b845f06a8f743d288bef361edb280358bb3d820ff8fe6f|
# 2026-01-12 21:23:53 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|libassuan9|3.0.2-1.4|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|47b25dbe13a6c1af1993c738095d7a963f77556f0b1e17983e20f78f67debd17|
# 2026-01-12 21:23:53 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|libmpfr6|4.2.2-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|42604249f897e6ad6b9892a90babae52b153caf7329bfb64857031fca24138d8|
# 2026-01-12 21:23:53 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|libgdbm_compat4|1.26-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|449383f04c22dfd96b0021a9289b591601df5b7155d9964e8f1a155f7d7ecf56|
# 2026-01-12 21:23:53 libwayland-client0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libwayland-client0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|libwayland-client0|1.24.0-1.3|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|c6fad0eeb7f9ab617df8bf5d7f2e83e2144924604793db3959d14cc813b4c078|
# 2026-01-12 21:23:53 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|libp11-kit0|0.25.10-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|1520654fccc2ed92ed8d8266f11301541c7f86709235dae77dd6d96d41721c2b|
# 2026-01-12 21:23:53 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|libmetalink3|0.1.3-5.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|d007be2ff7af727c7bc641092fc4a6cf51bc64d449d945ab90efdc4696ae50c9|
# 2026-01-12 21:23:53 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|libblkid1|2.41.2-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|508535ebd0b5efaa6ab352c74daa74bc42a02c7129617e9bbff548b481f5065e|
# 2026-01-12 21:23:53 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|perl-base|5.42.0-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|c538cc71a429750c44445c28b19ca7c4e4922ca3ab8bc0320a5d0c8b9a889740|
# 2026-01-12 21:23:53 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|libudev1|257.9-4.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|4d1d166cbec6d7ab0ee3677f7eaec08bb263f98b7c0fac8267681eeb61803698|
# 2026-01-12 21:23:53 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|libsystemd0|257.9-4.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|20f1980605cab9081c4ff8fc4532c9ad10675ad7293dcdc2c1ede6cd03897415|
# 2026-01-12 21:23:53 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|zip|3.0-24.6|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|dc10a9cf709a1f7b4ac48004189cf546eab999fc24537b7c9288b08bfeb32b0e|
# 2026-01-12 21:23:53 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:53|install|libzio1|1.09-1.9|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|c50392cbe75c7945119ef5527558fb2a55fac580aec29fb7948afd71e9d0aaf6|
# 2026-01-12 21:23:54 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|libbrotlidec1|1.2.0-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|f841b2c6f576a4b63073830f365f5b06cb08e051d8c2d59214831cbc942ae199|
# 2026-01-12 21:23:54 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|alts|1.2+31.da24cd4-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|d5af4f6e42e9e847fafdf9efaf70cdc1eb702c39e7807cda5276fb4a5222aa24|
# 2026-01-12 21:23:54 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|permctl|1699_20260109-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|9542e597d306d10d1952ce184fcb3c085c3853543f138c0766beb960325447e9|
# 2026-01-12 21:23:54 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|libaugeas0|1.14.1-2.3|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|b3e4a1998a58427bbf823c75b25d9144b485732ab8253dd11867afae86f4e9d4|
# 2026-01-12 21:23:54 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|libbpf1|1.6.2-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|7e4941052a6106ad7b13b19378818347f12209eda7b952afe88ee7171b0ff714|
# 2026-01-12 21:23:54 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|libpsl5|0.21.5-1.6|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|01501e580f932d53e18ebeeb3b42311898c09fc09d2b64ad8bfbbe74e7944ec6|
# 2026-01-12 21:23:54 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|sed|4.9-2.12|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|aa04892a03795305007004e1c24c6fed13222d7268aedfaaaefb2df63ca76c77|
# 2026-01-12 21:23:54 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|libsubid5|4.18.0-3.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|fb218be0b3dba1803e707835488b010f02a80f4e68b3da3808da4ad3bfc4711a|
# 2026-01-12 21:23:54 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|libsemanage2|3.9-2.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|bf325503c3682af9dfb27be8ad5293f8736cba650b567bf6559e89463c205178|
# 2026-01-12 21:23:54 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|findutils|4.10.0-2.5|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|1e90528f297de1543540fa178196ca65ab26785e6b269af5d6e33d75c2ec74d3|
# 2026-01-12 21:23:54 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|libgobject-2_0-0|2.86.3-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|be88d6e0b67ae7d4910c530c243573a85217337a4e8c9c8d8759e420967fec88|
# 2026-01-12 21:23:54 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|libgmodule-2_0-0|2.86.3-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|e74599305c93258193d6a5a9dea682ba3704ffa818ff47a2a98276b9897c3d5a|
# 2026-01-12 21:23:54 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|libcares2|1.34.6-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|4310363079c141a62eda2101fda20f175d92f6d49d9ab3e54803695a4a339071|
# 2026-01-12 21:23:54 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|libyui-ncurses16|4.7.6-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|dbcf325ecbb2128f4c21ab87eacba6601a582e8c8ebb394b821770e71caf1ab6|
# 2026-01-12 21:23:54 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|libyui16|4.7.6-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|49d19bf89ef2b93dab9bb965335969b07787398f93d4dd3ba90ba6a06455fc4e|
# 2026-01-12 21:23:54 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|libreadline8|8.3.3-2.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|f5a892354be2232a5784e0be8cb29cab6ebd7ed7b822501e878fc433adb7b4dc|
# 2026-01-12 21:23:54 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|libedit0|20250104.3.1-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|a29191cced1b5f3ee7b5f15c9741401472df19d3c2b9b00af50f1fedfc60e6e6|
# 2026-01-12 21:23:54 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|libdialog15|1.3-13.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|561a7fe0d80af95538234dd298c7dfd7c4482ba9a04638eb6e884f705c660713|
# 2026-01-12 21:23:54 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|joe|4.6-3.6|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|32f5f2792ae4829bd2f59969da1a31bfd5a726b1b8f87d72ef001462640d5cc1|
# 2026-01-12 21:23:54 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|p11-kit|0.25.10-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|f9cde6ae4db9a03267bb20aa708f7f2d5c8dede5ed77cc9f5a4607f17faf4eb0|
# 2026-01-12 21:23:54 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:54|install|p11-kit-tools|0.25.10-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|aef78861a1f68f8118832df61ba06288a55e7e52c1369c7f048b92a9fce487a5|
# 2026-01-12 21:23:55 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:55|install|libmount1|2.41.2-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|df4786c02736756791fc132e099922220b2de426d515d1db5d9c33c7ab647276|
# 2026-01-12 21:23:55 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:55|install|libfdisk1|2.41.2-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|e2b34acde1b2204fcee64ed6b276740505a7968484e9621f281dc723fc41d0bc|
# 2026-01-12 21:23:56 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:56|install|perl|5.42.0-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|85403f0e6d0c0950627e96422f984beb3160ee4384eb126b9f2530dfb4099c8f|
# 2026-01-12 21:23:56 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:56|install|libusb-1_0-0|1.0.29-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|ed02799af2cb1f7e74620d9f77c4b6fe2b27941b58877362d81e23f7153a081c|
# 2026-01-12 21:23:56 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:56|install|libhidapi-hidraw0|0.14.0-1.8|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|80a545780f83e08ed34b9e67481522c5fc7ba81e33b689c405cda209f7999728|
# 2026-01-12 21:23:56 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:56|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|d9bcb477ec061be58d297aad83563023c8080b75f7bae59cc294ebd02df9d436|
# 2026-01-12 21:23:56 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:56|install|libproc2-1|4.0.5-2.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|f9b476117693feca896abf76760da8d96922d616ce51e4d91891a0845d42996c|
# 2026-01-12 21:23:56 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:56|install|bash|5.3.9-5.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|2b8f748061a93c79f2b8f5f8b643ad37818604b68fb69c3fd73db37b3f814d72|
# 2026-01-12 21:23:56 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:56|install|bash-sh|5.3.9-5.1|noarch||3d9287d3a2cd463d809d1a962f792e4d|ebc10f3e471449c507dac0dbceba6a464daa152e605f830386563d7526a309d9|
# 2026-01-12 21:23:56 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:23:56|install|coreutils|9.9-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|57a12cdc46351b5fea25a8094be9475827aaec6d389c0ac04bd117eabe5b36ac|
# 2026-01-12 21:23:56 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:56|install|dialog|1.3-13.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|4b7f351c1eadfc4c4e671ea84faeaf0c5a2a8720325d742335536fa7adfa56e8|
# 2026-01-12 21:23:56 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:56|install|procps|4.0.5-2.2|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|c3798577879ecd50def7288e16e09ddf775208f11f4275d3c63238460386fc35|
# 2026-01-12 21:23:56 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:56|install|rpm-config-SUSE|20250904-1.2|noarch||3d9287d3a2cd463d809d1a962f792e4d|981f8d973ce17b7bcb9565dc797a08c964af8f44d1be382e87a709a546ccccd8|
# 2026-01-12 21:23:57 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/services ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:23:57|install|rpm|4.20.1-6.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|cbb892f11fda35b5181bc18a7273cb58f541df9d1b00ce4cbb3d90e29e9b52fa|
# 2026-01-12 21:23:57 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:57|install|libsolv1|0.7.34-1.6|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|cb28bb229fc418fc54678e87c2886b4b3f3991ae8e4bbb256f3f14211418c94b|
# 2026-01-12 21:23:57 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:57|install|cnf|0.9.0~0-1.3|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|adfd307e7e1c35a6843d817036a40736d0bc53e8016ecd9a6b1e66ced727aee5|
# 2026-01-12 21:23:57 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:57|install|xz|5.8.2-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|70da0f14db52c1f81cb3a3d35b80a996d951d2a167922b5bdc4d39a235bf9861|
# 2026-01-12 21:23:57 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:23:57|install|vim|9.1.1754-1.3|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|47791c7b6d4d5bd5dfaaa0859ca5c7edfe5d57ef9c6ce45ea0e4f7b41bcc9e21|
# 2026-01-12 21:23:57 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:23:57|install|systemd-presets-common-SUSE|15-46.1|noarch||3d9287d3a2cd463d809d1a962f792e4d|b35879baeabcef171571136589aa1c8dc6ae26fe6b1abd9244b38f33fcdc2033|
# 2026-01-12 21:23:57 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:57|install|systemd-default-settings-branding-openSUSE|0.10-1.5|noarch||3d9287d3a2cd463d809d1a962f792e4d|86f83164ae0e5700601f04ef36bcea82a39cf6210f7c907fbe84d505da672433|
# 2026-01-12 21:23:57 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:23:57|install|systemd-default-settings|0.10-1.5|noarch||3d9287d3a2cd463d809d1a962f792e4d|79552af2a9f0b9079fc3d4c5f6a2c28d587c8ddb01bdabd82b501f2ea097010a|
# 2026-01-12 21:23:58 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:23:58|install|shared-mime-info|2.4-3.6|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|1ba06a8ba10a17b8804a7ef596b121884e38fdec2952aea487b41cd4bbde319e|
# 2026-01-12 21:23:58 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:58|install|pkgconf-pkg-config|2.5.1-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|902c19c001ff804617231d4c9479dca45ad74af07925e9fc8ee09deee352971e|
# 2026-01-12 21:23:58 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:58|install|pinentry|1.3.2-3.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|b0172281182e60baeb027cbd797748435d0f4e85d49c3ab600aaaf36bdfc80a7|
# 2026-01-12 21:23:58 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/security ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-01-12 21:23:58|install|permissions-config|1699_20260109-1.1|noarch||3d9287d3a2cd463d809d1a962f792e4d|0ae6ada0ef672d52e9773d5bd6846e19f2e3b7762e37ef106b9b198ab8d43475|
# 2026-01-12 21:23:58 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:23:58|install|patterns-wsl-tmpfiles|20240327-1.5|noarch|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|213b6adfe48c94c68c812f58aeeeb38fb582424a0740ffe5d565edbfd757b3e2|
# 2026-01-12 21:23:58 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:23:58|install|openSUSE-build-key|1.0-61.1|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|2d9d2b5551fb3c8ce280faa744dc350c4b01c49a09c91a44c9e61bbd6383016e|
# 2026-01-12 21:23:58 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:23:58|install|login_defs|4.18.0-3.1|noarch||3d9287d3a2cd463d809d1a962f792e4d|931b07542499b67cc713968c333a704eab6f14ab9114b7d4997619e74390ddac|
# 2026-01-12 21:23:58 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:23:58|install|libssh-config|0.11.3-1.2|noarch||3d9287d3a2cd463d809d1a962f792e4d|94d6fb64596b384b426b6266793d7fef46f981679c1627280b322bc4f12595d5|
# 2026-01-12 21:23:58 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:58|install|libsolv-tools-base|0.7.34-1.6|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|94e13c6b0ffced812fc7b20a641a6b825389c202f2de93e1e1103d7dc9aec937|
# 2026-01-12 21:23:59 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:59|install|less|685-1.1|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|2e37547fd60b0703efc6668f1c43f07b7f3dc8a2947400ad35c124347d210b10|
# 2026-01-12 21:23:59 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:23:59|install|iproute2|6.18-1.1|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|90c25646d022b7adcba3bed8333fff983e805c4e87726e51292aa806c0504095|
# 2026-01-12 21:23:59 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:59|install|groff|1.23.0-4.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|7c2e2dca7d5763a785944c638f78a165082a693642058b90516db2508a12561a|
# 2026-01-12 21:23:59 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:59|install|grep|3.12-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|967e19039eddc54d34a34352998bbc30ea6405b7a1edfd3f1b50277770970e8c|
# 2026-01-12 21:23:59 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:59|install|gawk|5.3.2-1.2|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|a2b17b1601b7f199e7fac897dd12df40a8336be447f4a36264c90964b0e64cb0|
# 2026-01-12 21:23:59 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:59|install|cracklib|2.9.11-1.8|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|7776ec225e50482a90bd9d6a17cc3d6d26ba4fd58d2fd94b38ce5fd6d1e9087f|
# 2026-01-12 21:23:59 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:23:59|install|libcrack2|2.9.11-1.8|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|0b43cfd745e0a8979df5248192163975d85226ed9f169772579cc225fec5be9a|
# 2026-01-12 21:23:59 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:23:59|install|cpio|2.15-6.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|197f11347e970ef90b986445a0cdc056276b4d91613f052bd8727f76a8067ed7|
# 2026-01-12 21:23:59 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:23:59|install|ca-certificates|2+git20251006.0b604c2-1.1|noarch|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|8df8ffca4906a21b8f29066f67ffa90fb917d1490fa76e38ac14c3f05df0bf67|
# 2026-01-12 21:24:00 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:00|install|ca-certificates-mozilla|2.74-4.2|noarch|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|9606afa33f60ce39261ab3e6a475904b77dd223d75e1bf35a9665148d366daf6|
# 2026-01-12 21:24:00 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:00|install|bzip2|1.0.8-5.14|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|4df8899c28a504cc8e45a37ad7abd58b67d9c9610af92748fc065eb58eaf8c3b|
# 2026-01-12 21:24:00 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:00|install|systemd-presets-branding-openSUSE|12.2-29.1|noarch||3d9287d3a2cd463d809d1a962f792e4d|166752f65e6a82fe07e2392abd3f6eca1b5486a52644ceaa0de469df4afa7b1e|
# 2026-01-12 21:24:00 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:00|install|gio-branding-openSUSE|42.1-4.7|noarch||3d9287d3a2cd463d809d1a962f792e4d|9bd37bd21eb639e55733d0e0f9a4bb5d1431c9f443b281cf1a2c38f136e72176|
# 2026-01-12 21:24:00 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:00|install|libgio-2_0-0|2.86.3-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|e1974e71403f60f1738401905bc2c4b4511dffdc4313047fb6c13d9a57ca491f|
# 2026-01-12 21:24:00 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# No schema files found: doing nothing.
# 
2026-01-12 21:24:00|install|glib2-tools|2.86.3-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|c8307bb673a8276f87ec86c16d09e954e684e7f8678d9cf0cbb5afb5458b331c|
# 2026-01-12 21:24:00 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:00|install|gpg2|2.5.16-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|0bdef50a4b4cb35bb8bda47e47cbf417c94abeebf07ccce6c399ca00a0a9685a|
# 2026-01-12 21:24:00 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:00|install|permissions|1699_20260109-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|52feebe9f541ba639f74d81c278e836a1603e00ca5f541d1eb0357fc4eaaa290|
# 2026-01-12 21:24:00 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:00|install|libopenssl3|3.5.3-1.3|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|e8f85c4bd4226137dca273fd5edee38119b7c7abb661d48b0cbfa093e4690438|
# 2026-01-12 21:24:00 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:00|install|libgpgme45|2.0.1-2.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|1ac33f4f5fde05b8fca081b13974e85ea2d7961e9b10aeab44a110a5d2786ced|
# 2026-01-12 21:24:00 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:00|install|pam|1.7.1-6.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|c1caf4c1b0ac636bdcb93ba5fb2693e78e7ef50dd541c2f2da17d509224c6efa|
# 2026-01-12 21:24:01 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2026-01-12 21:24:01|install|iputils|20250605-1.2|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|839953327740b50fdd2ecf934de8e9ccbd95e62fa98e0ead5bdad730526695ff|
# 2026-01-12 21:24:01 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:01|install|openssh-common|10.2p1-2.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|aef71d63363d5e309cf45811a8d5dd669e3b2ecbaebee30c5b7265133c824516|
# 2026-01-12 21:24:01 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:01|install|libzck1|1.5.3-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|0f5a833e0bc40fd59f8c2cddf42cbe35d762ae718e21e760e4f794dc23ab1234|
# 2026-01-12 21:24:01 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:01|install|libldap2|2.6.10-1.3|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|6766611e9063dbaeb974f9315f9109b544993276e931091c7887e2526f33161c|
# 2026-01-12 21:24:01 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:01|install|libfido2-1|1.16.0-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|07c6d7b3699b96247c69159545d296f1e608344f44288a1142a1fafd0fadf9fd|
# 2026-01-12 21:24:01 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:01|install|krb5|1.22.1-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|eb25eea9a6f558c4551f5a63fb14251d612919d8175a76009305cabc43fe89c2|
# 2026-01-12 21:24:01 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:01|install|util-linux|2.41.2-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|6fee0617c2cea508785fb32f5b656bdcc38877ce2c877f72d6ee83fe422e6b80|
# 2026-01-12 21:24:01 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong permissions 4755, missing capabilities)
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong permissions 4755, missing capabilities)
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:01|install|shadow-pw-mgmt|4.18.0-3.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|abe2d8ba1b5f6e578f8ea762b1f3aa59e4a7e2986a17fda1c3b7e3bb01e63f00|
# 2026-01-12 21:24:01 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:01|install|shadow|4.18.0-3.1|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|4fb99925cd17807b6e1dbfc41720c31da095f203b3cd0bc8d49d865a278c32f6|
# 2026-01-12 21:24:01 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:01|install|pam-extra|1.7.0-2.3|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|f5f73ac8642884bd0350c1bf74a60f2790703a06f3fc8363ddbcf23d99270dc4|
# 2026-01-12 21:24:01 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/console ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/keyboard ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:01|install|kbd|2.7.1-2.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|38a70b007c777f89d536a6defe2a7efc8610fd724bfcd8aa80a74d4e2e7e9f79|
# 2026-01-12 21:24:02 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:02|install|sudo|1.9.17p2-1.2|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|ee9d80e7fdda71f8455a45132f016745843609239d1dba813ae2c845146c40fc|
# 2026-01-12 21:24:02 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:02|install|openssh-clients|10.2p1-2.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|d9b640698fc30f545ade2d62113cc25919f528702a47d85ed208eecae885d38b|
# 2026-01-12 21:24:02 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:02|install|libtirpc3|1.3.7-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|49dc5864317f63a1bf78e215e8de311f76df9b4afcc08b0f6cf3acbd82b5ac3f|
# 2026-01-12 21:24:02 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:02|install|libssh4|0.11.3-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|a8489f817e0c44bf348c6017a61c72f1de43495c1d961d97e9035f71601dd03d|
# 2026-01-12 21:24:02 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:02|install|sysuser-shadow|3.3-12.1|noarch||3d9287d3a2cd463d809d1a962f792e4d|4a85244b951852bee443847780450cac68e25ed5700765161d44abe5f7f5fbb4|
# 2026-01-12 21:24:02 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: module /lib/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-01-12 21:24:02|install|pam-config|2.13+git.20251203-1.1|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|e6146a4ffc212f76bc0750d3189e5d32e8b7d9b202779177c984d5eb4c9f6e8e|
# 2026-01-12 21:24:02 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:02|install|lsof|4.99.4-3.2|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|a08d28e00e890e98bca270bec8edca5db8e99f4bc412cd449f2d70c213c52131|
# 2026-01-12 21:24:02 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:02|install|libcurl4|8.18.0-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|4ad4859d9cbffcbd0a882593dab75a60dc89c0d8a219342d81623b9a6281612a|
# 2026-01-12 21:24:02 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/groupadd -r -g 65533 nogroup
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:02|install|system-user-nobody|20250822-2.1|noarch|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|e8770d1c230c55734cbeb3b13a6fee00d60ffad120323c944e830c458d60d4a8|
# 2026-01-12 21:24:02 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/groupadd -r -g 62 man
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/usermod --expiredate 1 man
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:02|install|system-user-man|20250822-2.1|noarch||3d9287d3a2cd463d809d1a962f792e4d|6ca26d53c21cf2307a993be77f0d86f2e844abe10a47fb996da4e8fce1818890|
# 2026-01-12 21:24:02 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/ssh ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:02|install|openssh-server|10.2p1-2.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|d12a800a9008f8c3d60884caa288849dd0768443a4642cde811b70b76407daea|
# 2026-01-12 21:24:02 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:02|install|dbus-1-common|1.14.10-5.1|noarch||3d9287d3a2cd463d809d1a962f792e4d|fc3a456c04bc49f6a515a4560eb790c2f55d41b4924ed39e9deea168e0bc9b06|
# 2026-01-12 21:24:02 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:02|install|libzypp|17.37.18-1.6|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|86bf836796ecc39d4a6e1022e875127ec1e039942ee959781ad2ec7a843bef04|
# 2026-01-12 21:24:02 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:02|install|libpxbackend-1_0|0.5.12-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|4b23ec67cb2d8751608f392e166b34a2eb30cc33b6a37967cdf745870175822a|
# 2026-01-12 21:24:03 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:03|install|man|2.13.1-3.1|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|f4a84fef2cbd898d289a5938e99d3fb5b2ffdc50d1bd4b240b60b6cf8676aa03|
# 2026-01-12 21:24:03 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:03|install|openssh|10.2p1-2.1|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|73fb2b9e69124f6c68eb85cf6659d75facc46ac259871e460e02c5845f9c3410|
# 2026-01-12 21:24:03 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libdbus-1-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:03|install|libdbus-1-3|1.14.10-5.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|ff4ecac977080eb2d460da58b0a00f35454e8c925304d6c90553f5843df880f6|
# 2026-01-12 21:24:03 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:03|install|zypper|1.14.94-1.4|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|578346846bd0a2e2d264e6cdd8573cf50a63fa5e4cc669fb0720662701bbeabf|
# 2026-01-12 21:24:03 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:03|install|libyui-ncurses-pkg16|4.7.6-1.2|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|3e4bd3831b91474add59028da7368916865c1913370fc03d1a93b558038bc744|
# 2026-01-12 21:24:03 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:03|install|libproxy1|0.5.12-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|328873cbbded8909f46328d95bd9f67450cef29532f1281bda1129f44c22a730|
# 2026-01-12 21:24:03 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/dbus-1-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:03|install|dbus-1-tools|1.14.10-5.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|33cad2fb59a39bbb507a44ba71f37cb1cd2eae20c9bda74402069a2e1cd8b683|
# 2026-01-12 21:24:03 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:03|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.2|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|74aeab05a53f1d61e4e288dd8ac8efdbc8387ed460708b4f5c2ef4090e4a1e4b|
# 2026-01-12 21:24:03 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:03|install|wget|1.25.0-2.3|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|327deb2b84fe2215106f66a75abf8a00eefb8d4bfa13ec3369ff81c279a8e9f4|
# 2026-01-12 21:24:04 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:04|install|openSUSE-release|20260112-3083.1|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|2a40a7feb0d42d905d4fc5d99f33aafc3c3bd237d5b09767b946f6b5316dcc25|
# 2026-01-12 21:24:04 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:04|install|patterns-base-minimal_base|20241218-22.1|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|4c85e11dd8c25f39a58d2115c1943d2a88262a4a171c312f5911f5eb8b4d20bc|
# 2026-01-12 21:24:04 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/proxy ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:04|install|aaa_base|84.87+git20251111.509a363-1.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|90b04884e515d0738a680efd7a41a5acc88ea8f2b84b67a5d70df215939c87f5|
# 2026-01-12 21:24:04 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/backup ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:04|install|aaa_base-extras|84.87+git20251111.509a363-1.1|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|74020f60c804580a19ef9ac14acab02761575e29bd57433a483cb28f018203aa|
# 2026-01-12 21:24:04 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/dbus-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:04|install|dbus-1|1.14.10-5.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|fc04a6fba5ccbbc8c52193e4c93debdfe7eef9bfe6e4af92e74d13823585b27f|
# 2026-01-12 21:24:05 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Running in chroot, ignoring command 'daemon-reexec'
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:05|install|systemd|257.9-4.1|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|f232b4dc0a280a9ca85cf6c778d3223f1139da631a92fd3ba8325efecbf7a602|
# 2026-01-12 21:24:05 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-01-12 21:24:05|install|dbus-broker|37-1.2|armv6hl||3d9287d3a2cd463d809d1a962f792e4d|5e5bb07dace74a6639daa3b662f62100987ccd02cc0e358268f8df29e4742b06|
# 2026-01-12 21:24:05 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-12 21:24:05|install|aaa_base-wsl|84.87+git20251111.509a363-1.1|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|eb1e059ed89ec09c778c5fa6ba450d84c3d69da46ba3ba69495a94b05340c838|
# 2026-01-12 21:24:05 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:05|install|screen|4.9.1-5.2|armv6hl|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|826edebd9b6403d3a8eeb3834953672b5eb0ed04e542d8aa787d20d0bde8ae14|
# 2026-01-12 21:24:05 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:05|install|live-langset-data|3.0-1.5|noarch||3d9287d3a2cd463d809d1a962f792e4d|fea207a34a7b39993176c6e28aaf01565d3959d48f2a96e3c3f20806de1a3e50|
# 2026-01-12 21:24:05 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3d9287d3a2cd463d809d1a962f792e4d/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-01-12 21:24:05|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.1|noarch|root@i02-armsrv1|3d9287d3a2cd463d809d1a962f792e4d|9d5a81e9be5e949b8cfe500c32a0c89c48be1c2209c1c9577c16c1e6fc0a8be2|
# 2026-01-12 21:24:05 %posttrans(filesystem-84.87-19.1.armv6hl) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:05 %posttrans(coreutils-9.9-1.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:05 %posttrans(rpm-4.20.1-6.2.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:05 %posttrans(systemd-presets-common-SUSE-15-46.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:05 %posttrans(login_defs-4.18.0-3.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:05 %posttrans(libssh-config-0.11.3-1.2.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:05 %posttrans(ca-certificates-mozilla-2.74-4.2.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:06 %posttrans(systemd-presets-branding-openSUSE-12.2-29.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:06 %posttrans(pam-1.7.1-6.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:06 %posttrans(krb5-1.22.1-1.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:06 %posttrans(util-linux-2.41.2-1.2.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:06 %posttrans(shadow-4.18.0-3.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:06 %posttrans(kbd-2.7.1-2.2.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:06 %posttrans(sudo-1.9.17p2-1.2.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:06 %posttrans(openssh-clients-10.2p1-2.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:06 %posttrans(pam-config-2.13+git.20251203-1.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:06 %posttrans(openssh-server-10.2p1-2.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:06 %posttrans(libzypp-17.37.18-1.6.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:06 %posttrans(man-2.13.1-3.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:06 %posttrans(zypper-1.14.94-1.4.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:06 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.2.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Refreshing service 'openSUSE'.
2026-01-12 21:24:07|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/armv6hl/tumbleweed/repo/oss|
2026-01-12 21:24:07|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/armv6hl/debug/tumbleweed/repo/oss|
2026-01-12 21:24:07|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/armv6hl/source/tumbleweed/repo/oss|
2026-01-12 21:24:07|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/armv6hl/tumbleweed/repo/non-oss|
2026-01-12 21:24:07|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/armv6hl/source/tumbleweed/repo/non-oss|
2026-01-12 21:24:07|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-01-12 21:24:07|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/armv6hl/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:07 %posttrans(screen-4.9.1-5.2.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:10 %transfiletriggerin(man-2.13.1-3.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-12 21:24:10 %transfiletriggerin(systemd-257.9-4.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 2026-01-12 21:24:10 %transfiletriggerin(systemd-257.9-4.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
